[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TCollection.Owner

Owner of the collection.

## Declaration

Source position: classesh.inc line 551

`public function TCollection.Owner: TPersistent;`

## Description

Owner returns a reference to the owner of the collection. This property is required by the object inspector to be able to show the collection.